dev-libs/libgcrypt: bump libgcrypt to 1.6.1 and add asm as IUSE
[portage-overlay.git] / dev-libs /
drwxr-xr-x   ..
drwxr-xr-x - libgcrypt
drwxr-xr-x - libgpg-error
drwxr-xr-x - libksba
drwxr-xr-x - npth